package com.mogo.cloud.live.listener;

/**
 * 直播房间的状态回调
 */
public interface ILiveCurrentRoomStatusListener {

    /**
     * 自己的房间连接中回调
     */
    void onCurrentRoomConnecting();

    /**
     * 自己的房间连接成功回调
     */
    void onCurrentRoomConnected();

    /**
     * 自己的房间断开连接回调
     */
    void onCurrentRoomDisconnected();

}
